Multifunction DAQ

cancel
Showing results for 
Search instead for 
Did you mean: 

Please help to download the NI-DAQmx Base 2.2 driver.

Solved!
Go to solution

Hi,

My question concerns the USB-6501 device. Our USB-6501 with firmware supporting NI DAQmx Base version 2.2 (or earlier) was plugged into a Windows machine with NI-DAQmx 17 and NI-DAQmx automatically updated the firmware to be compatible with the installed version of NI-DAQmx. But, we need to update the firmware to be compatible with the old NI-DAQmx Base because our application uses it. So we need a Windows machine that has NI-DAQmx 7.5 (or later) and NI-DAQmx Base 2.2 (or earlier) installed. Please help us download the NI-DAQmx Base 2.2 driver.

Regards
Viktor

0 Kudos
Message 1 of 3
(151 Views)

See here:

http://download.ni.com/#support/daq/pc/ni-daqmxbase/2.2/

 

-AK2DM

~~~~~~~~~~~~~~~~~~~~~~~~~~
"It’s the questions that drive us.”
~~~~~~~~~~~~~~~~~~~~~~~~~~
0 Kudos
Message 2 of 3
(138 Views)
Solution
Accepted by topic author vic_pash

Thank you very much for help !!!!!!!!!!

0 Kudos
Message 3 of 3
(125 Views)